
/* Class = "NSTableColumn"; headerCell.title = "URL"; ObjectID = "8"; */
"8.headerCell.title" = "URL";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "19"; */
"19.headerCell.title" = "Nom";

/* Class = "NSTextFieldCell"; title = "Please indicate which URLs to import as Tests.  Importing only a few is recommended; you can always import more later:"; ObjectID = "26"; */
"26.title" = "Veuillez indiquer les URL à importer en tant que tests. En importer quelques-unes est recommandé. Vous pourrez toujours en importer d’autres plus tard :";